<script setup lang="ts">
import { CookieStorage } from "@/utils/cookieStorage";

defineOptions({
  name: "Cookie"
});
const cookie = new CookieStorage();
let json = JSON.stringify({ name: "lisi" });
// cookie.setItem("name", json);
// console.log(cookie.getItem("name"));
</script>

<template>
  <div>cookie</div>
</template>

<style scoped lang="scss"></style>
